Bug 715901 - FTBFS autodir-0.99.9-9.fc12
FTBFS autodir-0.99.9-9.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: autodir (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:33 EDT by FTBFS
Modified: 2012-03-16 17:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: autodir-0.99.9-12.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-16 17:24:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (36.15 KB, text/plain)
2011-06-23 11:33 EDT, FTBFS
no flags Details
build.log (38.24 KB, text/plain)
2011-06-23 11:33 EDT, FTBFS
no flags Details
mock.log (1.20 KB, text/plain)
2011-06-23 11:33 EDT, FTBFS
no flags Details
root.log (50.69 KB, text/plain)
2011-06-23 11:33 EDT, FTBFS
no flags Details
build.log (38.58 KB, text/plain)
2011-06-23 11:33 EDT, FTBFS
no flags Details
mock.log (1.21 KB, text/plain)
2011-06-23 11:33 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 11:33:37 EDT
autodir-0.99.9-9.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:33:41 EDT
Created attachment 507760 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:33:42 EDT
Created attachment 507761 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:33:44 EDT
Created attachment 507762 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:33:46 EDT
Created attachment 507763 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:33:47 EDT
Created attachment 507764 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:33:49 EDT
Created attachment 507765 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2012-03-09 14:02:56 EST
autodir-0.99.9-12.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/autodir-0.99.9-12.fc17
Comment 8 Fedora Update System 2012-03-09 20:23:42 EST
Package autodir-0.99.9-12.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing autodir-0.99.9-12.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3510/autodir-0.99.9-12.fc17
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-03-16 17:24:30 EDT
autodir-0.99.9-12.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.